@charset "utf-8";
.container{}
.header{height: auto;}

.location{} 
.location a{font-size: 14px;color: #3f485d;}
.location a.u-home{}
.location h3{display: none;}
@media only screen and (max-width:1560px){
	/*.location{line-height: 64px;}*/
}
@media only screen and (max-width:1200px){
	.location{/*line-height: 50px;*/font-size: 12px;}
}

.u-tt .hd { margin:0 2.5%; position:relative; }
.u-tt .hd h2 { padding:15px 5px; border-bottom: 1px solid #ccc; color:#132c80; font-size:18px; line-height:26px; vertical-align:top; font-weight:100; }
.u-tt .hd h2 span { display:block; color:#bababa; font-weight:100; font-size:15px; line-height:20px; text-transform:uppercase; vertical-align:top; }
.u-tt .hd .more { position:absolute; top:50%; right:8px; width:15px; height:15px; margin-top:-7px; padding:0; background:url(../images/icon_arr_arrow.png) no-repeat #f60; background-size:contain; overflow:hidden; }
.u-tt .hd .more a { display:block; background:none; line-height:999px; }
.u-tt .bd { margin:0 2.5%; padding:3% 0; }

.box-isd{display: none}
.box-isd .hd { background:#fff;}
.box-isd .hd h2 { border-right:0; background:#fff; color:#1e1201; }
.box-isd .hd .col { float:right; height:24px; margin:15px 5px 0 0; padding:0 20px; line-height:24px; border-radius:3px; border:1px solid #ddd; text-align:center; }
.box-isd .hd .col a { color:#333; }

@media only screen and (max-width:1200px){
	.wrap{width: 96%;}
	.box-isd{display: block;}
}

.wrap .main{padding: 65px 0;}
.sjcontent{display: none;}
@media only screen and (max-width:1560px){
	.wrap .main{padding: 50px 0;}
}
@media only screen and (max-width:1200px){
	.wrap .main{padding: 35px 0;}
}
@media only screen and (max-width:750px){
	.wrap .main{padding: 20px 0;}
	.sjcontent{display: block;}
	.pccontent{display: none;}
}

.weil, .weil-bottom {
    margin: 0;
    position: relative;
    left: 0%;
    width: 100%;
    height: 12px;
    border: 2px solid rgba(1,120,140,0.3);
}
.weil{border-bottom: 0;margin-top: 15px;}
.weil-bottom{border-top:0;}
.breadcrumbs{display: inline-block;vertical-align: middle;margin-left: 15px;font-size: 14px;}
.location a.back{display: inline-block;vertical-align: middle;margin:0 15px;}
.location a.back svg{color: #01788c;vertical-align: middle;}
.location a.back span {
    font-size: 14px;display: inline-block;vertical-align: middle;
}

.sidebar{/*height: 76px;*/background: #f0f0f0;}
.sidebar .menu{float:left;}
.sidebar .menu dl dt{float:left;margin-right: 30px;position: relative;}
.sidebar .menu dl dt:last-child{margin-right: 0;}
.sidebar .menu dl dt a{display: block;line-height: 74px;font-size: 15px;color: #3f485d;border-bottom: 2px solid transparent;}
.sidebar .menu dl dt a.current,.sidebar .menu dl dt a:hover{border-bottom: 2px solid #01788c;}
.sidebar .location{float:right;} 
.sidebar .location a{font-size: 14px;color: #3f485d;}
.sidebar .location a.u-home{padding-left: 32px;background: url(u-home_03.png) no-repeat left center;}
.sidebar .location h3{display: none;}

.third{margin-top: 30px;}
.third .tion{display: flex;/*overflow: auto;*/padding-bottom: 15px;}
.third .tion p{white-space: nowrap;margin-right: 2.5%;}
.third .tion p a{transition: 0.4s;color: #000;font-size: 15px;}
.third .tion p.active a,.third .tion p:hover a{color: #01788c;}

.third .tion{scrollbar-color: #01788c #c2c2c2; /* 第一个方块颜色，第二个轨道颜色(用于更改火狐浏览器样式) */ scrollbar-width: thin; /* 火狐滚动条无法自定义宽度，只能通过此属性使滚动条宽度变细 */ /* -ms-overflow-style:none; */ scrollbar-base-color: pink; scrollbar-face-color: #1a2d56; scrollbar-track-color: #dcdcdc;}
.third .tion::-webkit-scrollbar{width:2;height:4px;}
.third .tion::-webkit-scrollbar-button:vertical{display:none}
.third .tion::-webkit-scrollbar-thumb:vertical:hover{background-color: #01788c;}
.third .tion::-webkit-scrollbar-thumb:vertical:active{background-color: #01788c;}
.third .tion::-webkit-scrollbar{width: 4px;}
.third .tion::-webkit-scrollbar-track{background: #c2c2c2;}
.third .tion::-webkit-scrollbar-thumb{background: #01788c;border-radius: 8px;}


/* 内容模式 */
.article{line-height:2; font-size:14px; word-wrap:break-word; }
.article .hd {padding: 0 0 20px; margin:0 0 20px; border-bottom: 1px solid #666;position: relative;padding-right: 100px;}
.article .hd .back{position: absolute;right: 0;top:15px;font-size: 16px;color: #01788c}
.article .hd .back a{color: #01788c}
.article .hd h1 { color:#000; font-size:28px; }
.article .hd .titBar { color:#797979; font-size:12px; display: none;} 
.article .bd { padding-bottom:40px; }
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }
.article img{max-width: 100%;height: auto;}
.article video{max-width: 100%;height: auto}
video::-internal-media-controls-download-button {
    display:none;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
} 
#dituContent img{max-width: unset!important;}

.article ul li {
    list-style-type: disc;
    margin-left: 2em;
}

@media only screen and (max-width:1560px){
	/*.sidebar{height: 66px;}*/
	.sidebar .menu dl dt{margin-right: 20px;}
	.sidebar .menu dl dt a{font-size: 15px;line-height: 64px;}
	.sidebar .location{line-height: 64px;}
	.article{font-size: 14px;}
	.article .hd h1{font-size: 24px;}
	.third{margin-top: 25px;}
	.third .tion p a{font-size: 15px;}
}
@media only screen and (max-width:1200px){
	.article{font-size: 14px;}
	.article .hd h1{font-size: 20px;}
	/*.sidebar{overflow: auto;}*/
	.third{margin-top: 15px;}
	.third .tion p a{font-size: 14px;}
	/*.sidebar{height: 58px;}*/
	.sidebar .menu{padding:0 0 10px}
	.sidebar .menu dl dt{margin-right: 15px;}
	.sidebar .menu dl dt a{font-size: 14px;line-height: 40px;}
	.article .hd{padding-right: 0;}
	.article .hd .back{position: static;font-size: 14px;text-align: right;margin-bottom: 10px;}
	.article .hd h1{line-height: 1.5;}
}

.piList .pic-item-list .pic-item{float:left;width: 31.33333%;margin:0 3% 3% 0;text-align: center;}
.piList .pic-item-list .pic-item:nth-child(3n){margin-right: 0;}
.piList .pic-item-list .pic-item .list-pic{overflow: hidden;}
.piList .pic-item-list .pic-item dl{padding: 0 3%;background: #f5f5f5;line-height: 3.2;}
.piList .pic-item-list .pic-item dl dt{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.piList .pic-item-list .pic-item dl dt a{font-size: 18px;color: #333;}
.piList .pic-item-list .pic-item:hover dl{background: #01788c;}
.piList .pic-item-list .pic-item:hover dl dt a{color: #fff;}
.piList .pic-item-list .pic-item .list-pic img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;
	
}
.piList .pic-item-list .pic-item:hover .list-pic img{
	transform:scale(1.1);
-ms-transform:scale(1.1); 	
-moz-transform:scale(1.1); 	
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
@media only screen and (max-width:1560px){
	.piList .pic-item-list .pic-item dl dt a{font-size: 16px;}
}
@media only screen and (max-width:1200px){
	.piList .pic-item-list .pic-item dl dt a{font-size: 14px;}
}
@media only screen and (max-width:750px){
	.piList .pic-item-list .pic-item{float:left;width: 48%;margin:0 4% 4% 0;text-align: center;}
	.piList .pic-item-list .pic-item:nth-child(3n){margin-right: 4%;}
	.piList .pic-item-list .pic-item:nth-child(2n){margin-right: 0;}
	.piList .pic-item-list .pic-item dl dt a{font-size: 12px;}	
}

/* 分页 */
.page { padding-top: 20px; line-height:24px; text-align:center;padding-bottom: 20px; }
.page a { display:inline-block; margin:0 5px; padding:3px 11px; background:#f0f0f1; color:#4f4f4f; vertical-align:top;font-size: 14px; }
.page a:hover,.page .current { background:#01788c; color:#fff; }

@media screen and (max-width: 1024px){
	.page{padding-top: 10px}
	.page a{padding: 0 5px;margin: 0 3px;font-size: 12px}
}

.nbanner{position: relative;}
.nbanner .nbannera{overflow: hidden;}
.nbanner .nbannera img{width: 100%;}
.nbanner .nbannera img{-webkit-animation: scale 7s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);animation: scale 7s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940); width: 100%;animation-iteration-count:infinite}
.nbanner .nbannera .img02{display: none;}
.nbanner .nbannerb{position: absolute;left: 0;width: 100%;top:50%;transform: translateY(-50%);}
.nbanner .nbannerb .nbannerba{font-size: 36px;color: #ffffff;}
.nbanner .nbannerb .nbannerbb{font-size: 40px;color: #fffefe;font-weight: bold;margin-top: 20px;}
@media only screen and (max-width:1560px){
	.nbanner .nbannerb .nbannerba{font-size: 30px;}
	.nbanner .nbannerb .nbannerbb{font-size: 34px;margin-top: 15px;}
}
@media only screen and (max-width:1200px){
	.nbanner .nbannerb .nbannerba{font-size: 24px;}
	.nbanner .nbannerb .nbannerbb{font-size: 28px;margin-top: 10px;}
}
@media only screen and (max-width:750px){
	.nbanner .nbannerb .nbannerba{font-size: 18px;}
	.nbanner .nbannerb .nbannerbb{font-size: 20px;margin-top: 5px;}
	.nbanner .nbannera .img01{display: none;}
	.nbanner .nbannera .img02{display: block;}
}

.aba{padding: 100px 0 110px;}
.aba .abaa{font-size: 30px;color: #0e7e92;font-weight: bold;}
.aba .abab{font-size: 20px;color: #111111;font-weight: bold;line-height: 1.4;margin-top: 20px;}
.aba .abac{margin-top: 35px;font-size: 14px;color: #666666;line-height: 1.625;}
.aba .abad{margin-top: 55px;display: flex;justify-content: space-between;align-items: center;}
.aba .abad .abadl{width: 69.23%;overflow: hidden;}
.aba .abad .abadl img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%
	
}
.aba .abad .abadl:hover img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.aba .abad .abadr{width: 28.85%;position: relative;}
.aba .abad .abadr .abadra{overflow: hidden;}
.aba .abad .abadr .abadra img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%
	
}
.aba .abad .abadr:hover .abadra img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.aba .abad .abadr .abadrb{position: absolute;top:50%;transform: translateY(-50%);left: 0;width: 100%;box-sizing: border-box;padding: 0 17%;}
.aba .abad .abadr .abadrb .abadrbi{padding: 35px 0;border-bottom: 1px solid #d7dfe3;}
.aba .abad .abadr .abadrb .abadrbi:last-child{border-bottom: 0;}
.aba .abad .abadr .abadrb .abadrbi .abadrbia{font-size: 40px;color: #111111;font-weight: bold;}
.aba .abad .abadr .abadrb .abadrbi .abadrbia span{font-size: 60px;}
.aba .abad .abadr .abadrb .abadrbi .abadrbib{font-size: 16px;color: #666666;}
@media only screen and (max-width:1560px){
	.aba{padding: 75px 0 85px;}
	.aba .abaa{font-size: 26px;}
	.aba .abab{font-size: 18px;margin-top: 15px;}
	.aba .abac{margin-top: 25px;font-size: 14px;}
	.aba .abad{margin-top: 40px;}
	.aba .abad .abadr .abadrb .abadrbi{padding: 25px 0;}
	.aba .abad .abadr .abadrb .abadrbi .abadrbia{font-size: 34px;}
	.aba .abad .abadr .abadrb .abadrbi .abadrbia span{font-size: 50px;}
}
@media only screen and (max-width:1200px){
	.aba{padding: 50px 0 60px;}
	.aba .abaa{font-size: 22px;}
	.aba .abac{margin-top: 15px;font-size: 13px;}
	.aba .abad{margin-top: 30px;}
	.aba .abad .abadr .abadrb .abadrbi{padding: 10px 0;}
	.aba .abad .abadr .abadrb .abadrbi .abadrbia{font-size: 28px;}
	.aba .abad .abadr .abadrb .abadrbi .abadrbia span{font-size: 40px;}
	.aba .abad .abadr .abadrb .abadrbi .abadrbib{font-size: 14px;}
}
@media only screen and (max-width:750px){
	.aba{padding: 25px 0 25px;}
	.aba .abaa{font-size: 18px;}
	.aba .abab{font-size: 16px;}
	.aba .abad{margin-top: 20px;display: block;}
	.aba .abad .abadl{width: 100%;}
	.aba .abad .abadr{width: 100%;margin-top: 20px;}
	.aba .abad .abadr .abadrb .abadrbi .abadrbia{font-size: 22px;}
	.aba .abad .abadr .abadrb .abadrbi .abadrbia span{font-size: 30px;}

	.aba .abad .abadr .abadra{height: 320px;}
	.aba .abad .abadr .abadra img{object-fit: cover;width: 100%;height: 100%;}
}

.abb{background: url(ab3_02.jpg) no-repeat center;background-size: cover;padding: 70px 0;}
/*.abb .abbc{display: flex;justify-content: space-between;align-items: center;}*/
/*.abb .abbc .abbcl{width: 55.8%}*/
.abb .abbc .abbcl .abbcla{font-size: 30px;color: #0e7e92;font-weight: bold;}
.abb .abbc .abbcl .abbclb{font-size: 20px;color: #111111;font-weight: bold;line-height: 1.4;margin-top: 20px;}
.abb .abbc .abbcl .abbclc{margin-top: 160px;}
.abb .abbc .abbcl .abbclc a{display: inline-block;line-height: 50px;border-radius: 25px;background: #1094aa;padding: 0 45px;font-size: 16px;color: #ffffff;}
/*.abb .abbc .abbcr{width: 44.2%;display: flex;justify-content: space-between;}*/
/*.abb .abbc .abbcr .abbcri{width: 46.5%;}*/
/*.abb .abbc .abbcr .abbcri .swiper-container{height: 750px;}*/
.abb .abbc .abbcr{margin-top: 40px;}
.abb .abbc .abbcr .abbcri .swiper-container .swiper-wrapper{transition-timing-function: linear !important;}
.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide{height: auto;text-align: center;padding: 28px;background: #fff;box-sizing: border-box;}
.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide .de_img{overflow: hidden;}
.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide .de_img img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%
}
.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide:hover .de_img img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide .de_text{font-size: 16px;color: #111111;margin-top: 15px;line-height: 1.5;}
@media only screen and (max-width:1560px){
	.abb{padding: 55px 0}
	.abb .abbc .abbcr{margin-top: 30px;}
	.abb .abbc .abbcl .abbcla{font-size: 26px;}
	.abb .abbc .abbcl .abbclb{font-size: 18px;margin-top: 15px;}
	.abb .abbc .abbcl .abbclc{margin-top: 120px;}
	.abb .abbc .abbcl .abbclc a{line-height: 42px;border-radius: 21px;padding: 0 35px;}
	/*.abb .abbc .abbcr .abbcri .swiper-container{height: 620px;}*/
	.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide{padding: 22px;}
}
@media only screen and (max-width:1200px){
	.abb{padding: 40px 0}
	.abb .abbc .abbcr{margin-top: 20px;}
	.abb .abbc{display: block;padding: 50px 0;}
	.abb .abbc .abbcl{width: 100%}
	.abb .abbc .abbcr{width: 100%;display: block;}
	.abb .abbc .abbcr .abbcri{width: 100%;margin-top: 30px;}
	.abb .abbc .abbcr .abbcri .swiper-container{height: auto;}
	.abb .abbc .abbcl .abbcla{font-size: 22px;}
	.abb .abbc .abbcl .abbclb{font-size: 18px;margin-top: 10px;}
	.abb .abbc .abbcl .abbclc{margin-top: 50px;}
	.abb .abbc .abbcl .abbclc a{line-height: 36px;border-radius: 18px;padding: 0 25px;font-size: 14px;}
	.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide{padding: 15px;}
	.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide .de_text{font-size: 14px;}
}
@media only screen and (max-width:750px){
	.abb{padding: 25px 0}
	.abb .abbc{display: block;padding: 0 0;}
	.abb .abbc .abbcr .abbcri{margin-top: 20px;}
	.abb .abbc .abbcl .abbcla{font-size: 18px;}
	.abb .abbc .abbcl .abbclb{font-size: 16px;}
	.abb .abbc .abbcl .abbclc{margin-top: 20px;}
	.abb .abbc .abbcl .abbclc a{line-height: 30px;border-radius: 15px;padding: 0 15px;font-size: 13px;}
	.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide{padding: 10px;}
	.abb .abbc .abbcr .abbcri .swiper-container .swiper-slide .de_text{font-size: 13px;}
}

.abc{position: relative;}
.abc .abct{position: absolute;left: 0;width: 100%;top:0%;padding-top: 3%;z-index: 10}
.abc .abct .abcta{font-size: 30px;color: #fff;font-weight: bold;}
.abc .abct .abctb{font-size: 20px;color: #fff;font-weight: bold;line-height: 1.4;margin-top: 20px;}
.abc .abcc{display: flex;justify-content: space-between;}
.abc .abcc .abcci{width: 33.3333%;position: relative;overflow: hidden;}
.abc .abcc .abcci:after{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 2;content: '';}
.abc .abcc .abcci .abccib{position: absolute;bottom: 50px;left: 0;width: 100%;box-sizing: border-box;padding: 0 20%;text-align: center;z-index: 5;transition: all 0.6s;}
.abc .abcc .abcci .abccib .abcciba{}
.abc .abcc .abcci .abccib .abcciba .abccibaa{font-size: 20px;color: #ffffff;}
.abc .abcc .abcci .abccib .abcciba .abccibab{font-size: 20px;color: #fff;font-weight: bold;margin-top: 20px;}
.abc .abcc .abcci .abccib .abccibb{margin-top: 50px;font-size: 14px;color: #fffefe;line-height: 1.75;display: none;}
.abc .abcc .abcci:hover:after{background: rgba(1,120,140,0.6);}
.abc .abcc .abcci:hover .abccib{bottom: 36%}
.abc .abcc .abcci:hover .abccib .abccibb{display: block;}
@media only screen and (max-width:1560px){
	.abc .abct .abcta{font-size: 26px;}
	.abc .abct .abctb{font-size: 18px;margin-top: 15px;}
	.abc .abcc .abcci .abccib{padding: 0 15%;bottom: 40px;}
	.abc .abcc .abcci .abccib .abcciba .abccibaa{font-size: 18px;}
	.abc .abcc .abcci .abccib .abcciba .abccibab{font-size: 18px;margin-top: 15px;}
	.abc .abcc .abcci .abccib .abccibb{margin-top: 40px;}
	.abc .abcc .abcci:hover .abccib{bottom: 30%}
}
@media only screen and (max-width:1200px){
	.abc .abct .abcta{font-size: 22px;}
	.abc .abct .abctb{font-size: 18px;margin-top: 10px;}
	.abc .abcc .abcci .abccib{padding: 0 5%;bottom:30px;}
	.abc .abcc .abcci .abccib .abcciba .abccibaa{font-size: 18px;}
	.abc .abcc .abcci .abccib .abcciba .abccibab{font-size: 18px;margin-top: 10px;}
	.abc .abcc .abcci:hover .abccib{bottom:25%;}
	.abc .abcc .abcci .abccib .abccibb{margin-top: 30px;font-size: 14px;}
}
@media only screen and (max-width:750px){
	.abc .abct .abcta{font-size: 18px;}
	.abc .abct .abctb{font-size: 16px;}
	.abc .abcc{display: block;}
	.abc .abcc .abcci{width: 100%;}
	.abc .abcc .abcci .abccib{padding: 0 5%;bottom:25%;}
	.abc .abcc .abcci .abccib .abcciba .abccibaa{font-size: 16px;}
	.abc .abcc .abcci .abccib .abcciba .abccibab{font-size: 16px;}
	.abc .abcc .abcci:hover .abccib{bottom:25%;}
	.abc .abcc .abcci .abccib .abccibb{margin-top: 20px;}
	.abc .abcc .abcci .abccib .abccibb{display: block;}
}

.abd{padding: 70px 0 70px;}
.abd .abdt .abdta{font-size: 30px;color: #0e7e92;font-weight: bold;}
.abd .abdt .abdtb{font-size: 20px;color: #111111;font-weight: bold;line-height: 1.4;margin-top: 20px;}
.abd .abdc{margin-top: 40px;border-top:1px solid #dbdbdb;}
.abd .abdc .abdci{border-bottom: 1px solid #dbdbdb;}
.abd .abdc .abdci .abdcia{display: flex;justify-content: space-between;align-items: center;height: 110px;}
.abd .abdc .abdci .abdcia .abdcial{width: 60%;font-size: 20px;color: #111111;font-weight: bold;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.abd .abdc .abdci .abdcia .abdciar{width: 40%;display: flex;justify-content: space-between;align-items: center;}
.abd .abdc .abdci .abdcia .abdciar .abdciarl{display: flex;font-size: 16px;color: #111111;width: calc(100% - 110px);justify-content: space-between;}
.abd .abdc .abdci .abdcia .abdciar .abdciarl .item span{display: inline-block;vertical-align: middle;margin-left: 10px;}
.abd .abdc .abdci .abdcia .abdciar .abdciarl .item img{vertical-align: middle;}
.abd .abdc .abdci .abdcia .abdciar .abdciarr{width: 36px;height: 36px;background: url(aa6_23.png) no-repeat center;background-size: cover;}
.abd .abdc .abdci.on .abdcia .abdciar .abdciarr{background: url(aa7_03.png) no-repeat center;background-size: cover;}
.abd .abdc .abdci.on .abdcia .abdcial{color: #0e7e92;}
.abd .abdc .abdci .abdcib{display: none;}
.abd .abdc .abdci .abdcib .abdciba{display: flex;justify-content: space-between;}
.abd .abdc .abdci .abdcib .abdciba .abdcibai{width: 45.5%;}
.abd .abdc .abdci .abdcib .abdciba .abdcibai .abdcibaia{font-size: 24px;color: #111111;margin-bottom: 10px;}
.abd .abdc .abdci .abdcib .abdciba .abdcibai .abdcibaib{font-size: 14px;color: #666666;line-height: 1.875;}
.abd .abdc .abdci .abdcib .abdcibb{padding: 50px 0 58px;display: flex;}
.abd .abdc .abdci .abdcib .abdcibb .abdcibba a{display: inline-block;padding: 0 50px;line-height: 50px;border-radius: 50px;background: #1094aa;font-size: 16px;color: #fff;}
.abd .abdc .abdci .abdcib .abdcibb .abdcibbb{line-height: 50px;margin-left: 50px;padding-left: 38px;background: url(aa5_20.png) no-repeat left center;font-size: 16px;color: #111111;}
.abd .abdc .abdci .abdcib .abdcibb .abdcibbb a{font-size: 20px;color: #1094aa;}
.abdd{margin-top: 58px;text-align: center;}
.abdd a{font-size: 24px;color: #666666;display:inline-block; margin:0 5px; padding:3px 11px;}
.abdd a:hover{color: #01788c;}
.abdd a.prev{background: url(aa8_26.png) no-repeat center;background-size: 14px 25px;}
.abdd a.next{background: url(aa8_26.png) no-repeat center;transform: rotate(180deg);background-size: 14px 25px;}
.abdd a.prev:hover{background: url(aa11_03.png) no-repeat center;transform: rotate(180deg);background-size: 14px 25px;}
.abdd a.next:hover{background: url(aa11_03.png) no-repeat center;transform: rotate(0);background-size: 14px 25px;}
@media only screen and (max-width:1560px){
	.abd{padding: 55px 0 55px;}
	.abd .abdt .abdta{font-size: 26px;}
	.abd .abdt .abdtb{font-size: 18px;margin-top: 15px;}
	.abd .abdc{margin-top: 30px;}
	.abd .abdc .abdci .abdcia{height: 95px;}
	.abd .abdc .abdci .abdcia .abdcial{font-size: 18px;}
	.abd .abdc .abdci .abdcia .abdciar .abdciarl span{margin-right: 5px;}
	.abd .abdc .abdci .abdcia .abdciar .abdciarr{width: 32px;height: 32px;}
	.abd .abdc .abdci .abdcib .abdciba .abdcibai .abdcibaia{font-size: 20px;}
	.abd .abdc .abdci .abdcib .abdcibb{padding: 40px 0 45px;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibba a{padding: 0 40px;line-height: 44px;border-radius: 44px;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibbb{line-height: 44px;margin-left: 40px;padding-left: 30px;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibbb a{font-size: 18px;}
	.abdd{margin-top: 45px;}
	.abdd a{font-size: 20px;padding: 2px 8px;}
	.abdd a.prev{background-size: 12px 20px;}
	.abdd a.next{background-size: 12px 20px;}
	.abdd a.prev:hover{background-size: 12px 20px;}
	.abdd a.next:hover{background-size: 12px 20px;}
}
@media only screen and (max-width:1200px){
	.abd{padding: 40px 0 40px;}
	.abd .abdt .abdta{font-size: 22px;}
	.abd .abdt .abdtb{font-size: 18px;margin-top: 10px;}
	.abd .abdc{margin-top: 20px;}
	.abd .abdc .abdci .abdcia{height: 80px;}
	.abd .abdc .abdci .abdcia .abdcial{font-size: 18px;display: block;width: calc(100% - 100px);}
	.abd .abdc .abdci .abdcia .abdciar{display: block;width: auto;}
	.abd .abdc .abdci .abdcia .abdciar .abdciarl{display: none;}
	.abd .abdc .abdci .abdcia .abdciar .abdciarr{width: 28px;height: 28px;}
	.abd .abdc .abdci .abdcib .abdciba{display: block;}
	.abd .abdc .abdci .abdcib .abdciba .abdcibai{width: 100%;margin-bottom: 5%}
	.abd .abdc .abdci .abdcib .abdciba .abdcibai .abdcibaia{font-size: 18px;}
	.abd .abdc .abdci .abdcib .abdciba .abdcibai .abdcibaib{font-size: 14px;}
	.abd .abdc .abdci .abdcib .abdcibb{padding: 10px 0 30px;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibba a{padding: 0 30px;line-height: 40px;border-radius: 40px;font-size: 14px;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibbb{line-height: 40px;margin-left: 30px;padding-left: 30px;font-size: 14px;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibbb a{font-size: 16px;}
	.abdd{margin-top: 30px;}
	.abdd a{font-size: 18px;padding: 2px 8px;}
	.abdd a.prev{background-size: 10px 17px;}
	.abdd a.next{background-size: 10px 17px;}
	.abdd a.prev:hover{background-size: 10px 17px;}
	.abdd a.next:hover{background-size: 10px 17px;}
}
@media only screen and (max-width:750px){
	.abd{padding: 25px 0;}
	.abd .abdt .abdta{font-size: 18px;}
	.abd .abdt .abdtb{font-size: 16px;}
	.abd .abdc{margin-top: 20px;}
	.abd .abdc .abdci .abdcia{height: 65px;}
	.abd .abdc .abdci .abdcia .abdcial{font-size: 16px;width: calc(100% - 40px);}
	.abd .abdc .abdci .abdcia .abdciar .abdciarr{width: 20px;height: 20px;}
	.abd .abdc .abdci .abdcib .abdciba .abdcibai .abdcibaia{font-size: 16px;margin-bottom: 5px;}
	.abd .abdc .abdci .abdcib .abdciba .abdcibai .abdcibaib{font-size: 13px;}
	.abd .abdc .abdci .abdcib .abdcibb{padding: 10px 0 20px;}
	.abd .abdc .abdci .abdcib .abdcibb{display: block;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibba a{padding: 0 20px;line-height: 32px;border-radius: 32px;font-size: 13px;}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibbb{line-height: 32px;margin-left: 0;padding-left: 0;font-size: 13px;background: none}
	.abd .abdc .abdci .abdcib .abdcibb .abdcibbb a{font-size: 14px;}
	.abdd{margin-top: 20px;}
	.abdd a{font-size: 16px;padding: 1px 5px;}
	.abdd a.prev{background-size: 7px 12px;}
	.abdd a.next{background-size: 7px 12px;}
	.abdd a.prev:hover{background-size: 7px 12px;}
	.abdd a.next:hover{background-size: 7px 12px;}
}

.abe{padding: 90px 0;}
.abe .abet .abeta{font-size: 30px;color: #0e7e92;font-weight: bold;}
.abe .abet .abetb{font-size: 20px;color: #111111;font-weight: bold;line-height: 1.4;margin-top: 20px;}
.abe .abec{margin-top: 72px;display: grid;grid-template-columns: repeat(4, 1fr);gap: 27px;}
.abe .abec .abeci{background: #fff;height: 220px;padding: 28px 22px 0;box-sizing: border-box;position: relative;top:0;transition: all 0.6s;}
.abe .abec .abeci:hover{top:-30px;}
.abe .abec .abeci .abecia{font-size: 16px;color: #666666;}
.abe .abec .abeci .abecib{margin-top: 10px;font-size: 20px;color: #111111;line-height: 1.75;}
.abe .abec .abeci .abecic{position: absolute;left: 22px;bottom: 25px;width: 52px;}
@media only screen and (max-width:1560px){
	.abe{padding: 75px 0;}
	.abe .abet .abeta{font-size: 26px;}
	.abe .abet .abetb{font-size: 18px;margin-top: 15px;}
	.abe .abec{margin-top: 60px;gap: 15px;}
	.abe .abec .abeci{padding: 20px 15px 0;height: 180px;}
	.abe .abec .abeci .abecib{font-size: 18px;}
	.abe .abec .abeci .abecic{left: 15px;bottom: 15px;width: 45px;}
	.abe .abec .abeci:hover{top:-20px;}
}
@media only screen and (max-width:1200px){
	.abe{padding: 50px 0;}
	.abe .abet .abeta{font-size: 22px;}
	.abe .abet .abetb{font-size: 18px;margin-top: 10px;}
	.abe .abec{margin-top: 40px;grid-template-columns: repeat(2, 1fr);}
	.abe .abec .abeci{padding: 15px 10px 0;height: 180px;}
	.abe .abec .abeci .abecib{font-size: 16px;}
	.abe .abec .abeci .abecic{left: 10px;bottom: 10px;width: 40px;}
	.abe .abec .abeci:hover{top:-10px;}
}
@media only screen and (max-width:750px){
	.abe{padding: 25px 0 25px;}
	.abe .abet .abeta{font-size: 18px;}
	.abe .abet .abetb{font-size: 16px;}
	.abe .abec{margin-top: 20px;gap: 10px;}
	.abe .abec .abeci{padding: 10px 10px 0;height: 180px;}
	.abe .abec .abeci .abecia{font-size: 13px;}
	.abe .abec .abeci .abecib{font-size: 14px;}
	.abe .abec .abeci .abecic{width: 35px;}
}


.anewList{ width:100%; padding-bottom:30px}
.anewList .item{ width:100%; box-sizing:border-box; padding:30px 20px; background:#f5f5f5; display:flex; transition:all 0.5s; margin-bottom:20px}
.anewList .item .pic{ width:320px; margin-right:30px; overflow:hidden; position:relative}

.anewList .item .pic::before { content: ''; position: absolute; top: 0; left: -86%; z-index: 2; display: block; width: 50%; height: 100%; -webkit-transform: skewX(-25deg); transform: skewX(-25deg); background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1)); background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,.1));}
.anewList .item:hover .pic::before {
  -webkit-animation: shine .5s;
  animation: shine .5s;
}
@-webkit-keyframes shine {
	100% {left: 115%;}
}
@keyframes shine {
	100% {left: 115%;}
}


.anewList .item .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.anewList .item:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scale(1.1);}
.anewList .item .cont{ width:calc(100% - 350px); padding:15px 0}
.anewList .item .cont .title{ font-size:20px; color:#333333; font-weight:bold;  transition:all 0.5s}
.anewList .item .cont .title a{ color:#333;  transition:all 0.5s}
.anewList .item .cont .time{ font-size:16px; color:#8893a5; padding-left:45px; position:relative; margin-top:16px;  transition:all 0.5s}
.anewList .item .cont .time:after{ content:""; display:block; width:36px; height:1px; background:#b2cce5; position:absolute; left:0; top:50%;  transition:all 0.5s}
.anewList .item .cont .intro{ font-size:16px; color:rgba(153,153,153,0.8); line-height:2; margin-top:16px; transition:all 0.5s}
.anewList .item:hover{ background:#01788c}
.anewList .item:hover .cont .title{ color:#fff}
.anewList .item:hover .cont .title a{ color:#fff}
.anewList .item:hover .cont .time{ color:rgba(255,255,255,0.6)}
.anewList .item:hover .cont .time:after{ background:rgba(255,255,255,0.6)}
.anewList .item:hover .cont .intro{ color:rgba(255,255,255,0.8)}
.anewList .item.nopic .cont{ width:100%}


@media (max-width: 1560px){
	.anewList{ padding-bottom:25px}
	.anewList .item{ padding:25px 20px;}
	.anewList .item .pic{ width:260px; margin-right:25px;}
	.anewList .item .cont{ width:calc(100% - 285px); padding:10px 0}
	.anewList .item .cont .title{ font-size:18px; }
	.anewList .item .cont .time{ font-size:14px; padding-left:40px; margin-top:12px; }
	.anewList .item .cont .time:after{ width:30px;}
	.anewList .item .cont .intro{ font-size:14px; margin-top:12px;}
}
@media (max-width: 1200px){
	.anewList{ padding-bottom:20px}
	.anewList .item{ padding:20px 20px;}
	.anewList .item .pic{ width:220px; margin-right:20px;}
	.anewList .item .cont{ width:calc(100% - 240px); padding:10px 0}
	.anewList .item .cont .title{ font-size:16px; }
	.anewList .item .cont .time{ font-size:12px; padding-left:30px; margin-top:10px; }
	.anewList .item .cont .time:after{ width:25px;}
	.anewList .item .cont .intro{ font-size:12px; margin-top:10px;}
	
}
@media (max-width: 750px){
	.anewList{ padding-bottom:10px}
	.anewList .item{ display:block}
	.anewList .item .pic{ width:100%; margin-right:0; margin-bottom:15px}
	.anewList .item .cont{ width:100%; padding:10px 0}
	.anewList .item .cont .title{ font-size:16px; }
	.anewList .item .cont .time{ font-size:12px; padding-left:30px; margin-top:10px; }
	.anewList .item .cont .time:after{ width:25px;}
	.anewList .item .cont .intro{ font-size:12px; margin-top:10px;}
}

.s2_c{position: relative;display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;margin-bottom: 20px;}
.s2_c .s2_ci{padding: 42px 6.4% 62px;box-sizing: border-box;text-align: center;   /* box-shadow: rgb(204 204 204) 0px 0px 10px;*/}
.s2_c .s2_ci:hover{box-shadow: rgb(150 200 211) 0px 0px 10px;}
.s2_c .s2_ci .s2_ca img{height: 220px;}
.s2_c .s2_ci .s2_cb{font-size: 15px;color: #111111;font-weight: bold;margin-top: 35px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.s2_c .s2_ci .s2_cc{margin-top: 25px;font-size: 16px;color: #666666;line-height: 1.75;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.s2_c .s2_ci .s2_cd{margin-top: 33px;}
.s2_c .s2_ci .s2_cd span{display: inline-block;line-height: 50px;border-radius: 25px;background: #1094aa;font-size: 16px;color: #fff;padding: 0 48px;}

.s2_c .s2_ci .s2_ca{overflow: hidden;}
.s2_c .s2_ci .s2_ca img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;
}
.s2_c .s2_ci:hover .s2_ca img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s2_c .s2_ci:hover .s2_cb{color: #1094aa}
.frutiger-button {cursor: pointer;position: relative;transition: 0.3s all;display: inline-block;}
.frutiger-button .inner {position: relative;background: #1094aa;overflow: hidden;transition: inherit;border-radius: 25px}
.frutiger-button .inner::before {content: "";position: absolute;inset: 0;}

.frutiger-button:hover .inner::before{background: linear-gradient(-65deg, #0000 40%, #fff7 50%, #0000 70%);background-size: 200% 100%;background-repeat: no-repeat;animation: thing 3s ease infinite;}
@keyframes thing {
  0% {
    background-position: 130%;
    opacity: 1;
  }

  to {
    background-position: -166%;
    opacity: 0;
  }
}
.frutiger-button .top-white {position: absolute;border-radius: inherit;transition: inherit;}
.frutiger-button .inner::after {content: "";position: absolute;inset: 0;border-radius: inherit;transition: inherit;box-shadow: inset 0px 2px 8px -2px #0000;}
.frutiger-button .text {position: relative;z-index: 1;transition: inherit;background: none !important;}
@media only screen and (max-width:1560px){
	.s2_c{gap: 15px;}
	.s2_c .s2_ci{padding: 30px 5% 50px;}
	.s2_c .s2_ci .s2_ca img{height: 180px;}
	.s2_c .s2_ci .s2_cb{font-size: 15px;margin-top: 25px;}
	.s2_c .s2_ci .s2_cc{margin-top: 20px;}
	.s2_c .s2_ci .s2_cd{margin-top: 20px;}
	.s2_c .s2_ci .s2_cd span{line-height: 42px;border-radius: 21px;padding: 0 40px;}
	.frutiger-button .inner {border-radius: 21px;}
}
@media only screen and (max-width:1200px){
	.s2_c{gap: 20px;grid-template-columns: repeat(3, 1fr);}
	.s2_c .s2_ci{padding: 20px 5% 30px;}
	.s2_c .s2_ci .s2_ca img{height: 140px;}
	.s2_c .s2_ci .s2_cb{font-size: 15px;margin-top: 15px;}
	.s2_c .s2_ci .s2_cc{margin-top: 10px;font-size: 14px;}
	.s2_c .s2_ci .s2_cd{margin-top: 10px;}
	.s2_c .s2_ci .s2_cd span{line-height: 34px;border-radius: 17px;padding: 0 30px;font-size: 14px;}
	.frutiger-button .inner {border-radius: 17px;}
}
@media only screen and (max-width:750px){
	.s2_c{grid-template-columns: repeat(1, 1fr);margin-bottom: 15px;}
	.s2_c .s2_ci{padding: 15px 5% 20px;}
	.s2_c .s2_ci .s2_ca img{height: 120px;}
	.s2_c .s2_ci .s2_cb{font-size: 14px;margin-top: 10px;}
	.s2_c .s2_ci .s2_cd span{line-height: 30px;border-radius: 15px;padding: 0 20px;}
	.frutiger-button .inner {border-radius: 15px;}
}

.s_d1c2down{float: left;width: 50%;padding: 0 17px;margin-bottom: 26px;box-sizing: border-box;}
.s_d1c2downr{display: flex;flex-wrap: wrap;align-items: stretch;}
.s_d1c2downrl{display: flex;justify-content: center;align-items: center;width: 20.6%;background-color: #E7F6F6;}
.s_d1c2downrig{width: 51px;}
.s_d1c2downrig img{width: 100%;fill: #01788c;}
.s_d1c2downrr{width: 79.4%;background-color: #fff;padding: 56px 30px 65px 42px;display: flex;flex-wrap: wrap;align-items: center;box-sizing: border-box;background: #f9f9f9;}
.s_d1c2downwz{width: calc(100% - 36.5px);padding-right: 48px;height: 70px;overflow: hidden;text-align: left;box-sizing: border-box;}
.s_d1c2downwz p{font-size: 20px;color: #666;line-height: 1.75;transition: all .36s;}
.s_d1c2downrrig{width: 36.5px;}
.s_d1c2down:hover .s_d1c2downwz p{color: #01788c}
@media only screen and (max-width:1560px){
	.s_d1c2down{padding: 0 15px;margin-bottom: 20px;}
	.s_d1c2downrig{width: 45px;}
	.s_d1c2downrr{padding: 45px 20px 45px 20px;}
	.s_d1c2downwz{width: calc(100% - 32px);padding-right: 38px;height: 63px}
	.s_d1c2downwz p{font-size: 18px;}
	.s_d1c2downrrig{width: 32px;}
}
@media only screen and (max-width:1200px){
	.s_d1c2down{padding: 0 10px;margin-bottom: 15px;}
	.s_d1c2downrig{width: 40px;}
	.s_d1c2downrr{padding: 25px 15px 25px 15px;}
	.s_d1c2downwz{width: calc(100% - 26px);padding-right: 28px;height: 56px}
	.s_d1c2downwz p{font-size: 16px;}
	.s_d1c2downrrig{width: 26px;}
}
@media only screen and (max-width:750px){
	.s_d1c2down{float: none;width: 100%;padding: 0;display: block;}
	.s_d1c2downrig{width: 35px;}
	.s_d1c2downrr{padding: 20px 10px;}
	.s_d1c2downwz{width: calc(100% - 26px);padding-right: 20px;height: 50px}
	.s_d1c2downwz p{font-size: 14px;}
	.s_d1c2downrrig{width: 22px;}
}

.ul-procenter li{margin-bottom: 33px;}
.ul-procenter li a.con{display: block;border-radius: 0.26vw;background: #f6faff;padding: 1.875vw 9.114vw 1.718vw 5.937vw;overflow: hidden;}
.ul-procenter li a.con .pic{float: left;width: 33%;overflow: hidden;}
.ul-procenter li a.con .txt{padding: 2.552vw 0 0;float: right;width: 56%;}
.ul-procenter li a.con .txt .tit{font-size: 30px;font-weight: 500;transition: .5s;color: #333;margin-bottom: 1.406vw;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ul-procenter li a.con .txt .desc{font-size: 16px;font-weight: 300;line-height: 1.6;transition: .5s;margin-bottom: 2.5vw;color: #5b5e6b;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.ul-procenter li a.con .txt .btn{margin-left: 0;transition: all 0.6s;}
.ul-procenter li:hover a.con .txt .tit{color: #01788c;}
.ul-procenter li:hover a.con .txt .btn{margin-left: 0.52vw;}
.ul-procenter li a.con .pic img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%;
}
.ul-procenter li:hover a.con .pic img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.ul-procenter li:nth-child(2n) a.con .pic{float: right;}
.ul-procenter li:nth-child(2n) a.con .txt{float: left;}
@media only screen and (max-width:1560px){
	.ul-procenter li{margin-bottom: 25px;}
	.ul-procenter li a.con .txt .tit{font-size: 26px;}
}
@media only screen and (max-width:1200px){
	.ul-procenter li{margin-bottom: 20px;}
	.ul-procenter li a.con .txt .tit{font-size: 22px;}
	.ul-procenter li a.con .txt .desc{font-size: 14px;}
}
@media only screen and (max-width:750px){
	.ul-procenter li{margin-bottom: 15px;}
	.ul-procenter li a.con{padding: 15px 10px;}
	.ul-procenter li a.con .pic{float: none;width: 80%;margin:0 auto;}
	.ul-procenter li a.con .txt{width: 100%;float: none;}
	.ul-procenter li a.con .txt .tit{font-size: 16px;}
	.ul-procenter li a.con .txt .desc{font-size: 13px;}
	.ul-procenter li:nth-child(2n) a.con .pic{float: none;}
}


.biaodan { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.4); z-index:999; display:none; }

.jbclose {position: absolute; right: 2%;top: 3%;z-index: 11;width: 40px;height: 40px; cursor:pointer; }
.jbclose i {display: block;width: 100%;height: 40px;position: relative;transform: rotate(45deg); transition: all .4s ease;}
.jbclose i::after,.jbclose i::before {content: '';background: #000;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.jbclose i::after {width: 26px;height: 2px;}
.jbclose i::before {width: 2px;height: 26px;}
.jbclose i:hover {transform: rotate(135deg);}
.jbclose i:hover::after,.jbclose i:hover::before {background:rgba(207, 14, 21, 1);}

.biaodan01 { position: absolute; width:460px; overflow: hidden; background: #fff; z-index: 10; left: 50%; top: 50%; transform: translate(-50%,-50%); padding: 3% 50px; border-radius: 10px; }
.biaodan01 .txt { text-align:center; }
.biaodan01 .txt .p1 {font-size: 30px;padding-bottom: 10px; font-weight:bold;}
.biaodan01 .txt .p2 {font-size: 14px;color: #666;}

.biaodan01 form { margin-top:30px; font-size:14px; }
.biaodan01 form .text { border: 1px solid #ededed; width: 100%; padding:0 20px; height:45px; line-height:45px; overflow: hidden; box-sizing: border-box; display: block; margin-bottom: 10px; border-radius: 4px; background: #f2f4f7; }
.biaodan01 form .text01 { float:left; width:48%; }
.biaodan01 form .text02 { float:right; width:48%; }
.biaodan01 form .pp {  margin-bottom:5px; }

.biaodan01 form .filebtn { position:relative; }
.biaodan01 form .filebtn input.file { position:absolute; top:0; left:0; width:100%; cursor: pointer; opacity: 0; height:45px; z-index: 8; }
.biaodan01 form .filebtn .file-title { position:relative; width: 100%; height:45px; }
.biaodan01 form .filebtn .file-title .file-txt { width:70px; height:36px; line-height:36px; border-radius: 5px; cursor: pointer; text-align: center; background: #000;color: #fff;position: absolute;right: 3%;top: 50%;border:none;overflow: hidden;transform: translateY(-50%); }
.biaodan01 form .filebtn .file-title .file-name {  border: 1px solid #ededed; width: 100%; padding:0 20px; height:45px; line-height:45px; overflow: hidden; box-sizing: border-box; display: block; border-radius: 4px; background: #f2f4f7; }

.biaodan01 form .btn01 { width: 100%; height:45px; line-height:45px; overflow: hidden;box-sizing: border-box;display: block;background: #1094aa;color: #fff;border: none;cursor: pointer;font-size: 16px;border-radius: 4px;text-align: center; margin-top:10px; }

@media all and (max-width:1280px){
	.biaodan01 .txt .p1 { font-size:20px; }
	.biaodan01 .txt .p2 { font-size: 14px; color: #666; }

	.biaodan01 form { margin-top:20px; }
	.biaodan01 form .text { padding:0 15px; height:35px; line-height:35px; }
	.biaodan01 form .text01 { float:left; width:48%; }
	.biaodan01 form .text02 { float:right; width:48%; }
	.biaodan01 form .pp { font-size:14px; margin-bottom:5px; }
 
	.biaodan01 form .filebtn input.file { height:35px; }
	.biaodan01 form .filebtn .file-title { height:35px; }
	.biaodan01 form .filebtn .file-title .file-txt { width:60px; height:25px; line-height:25px; }
	.biaodan01 form .filebtn .file-title .file-name { padding:0 15px; height:35px; line-height:35px; }
 
	.biaodan01 form .btn01 { height:35px; line-height:35px; }
}
@media all and (max-width:750px){
	.biaodan01 { width:90%; padding:40px 2% 30px 2%; }
	
	.biaodan01 .txt .p1 { font-size:20px; }
	.biaodan01 .txt .p2 { font-size: 14px; color: #666; }

	.biaodan01 form { margin-top:20px; }
	.biaodan01 form .text { padding:0 15px; height:35px; line-height:35px; }
	.biaodan01 form .text01 { float:none; width:100%; }
	.biaodan01 form .text02 { float:none; width:100%; }
	.biaodan01 form .pp { font-size:14px; margin-bottom:5px; }
 
	.biaodan01 form .filebtn input.file { height:35px; }
	.biaodan01 form .filebtn .file-title { height:35px; }
	.biaodan01 form .filebtn .file-title .file-txt { width:60px; height:25px; line-height:25px; }
	.biaodan01 form .filebtn .file-title .file-name { padding:0 15px; height:35px; line-height:35px; }
 
	.biaodan01 form .btn01 { height:35px; line-height:35px; }
}

.news tr td{padding: 15px 0;font-size: 18px;border-bottom: 1px dashed #ddd}
@media all and (max-width:1440px){
	.news tr td{padding: 12px 0;font-size: 16px;}
}
@media all and (max-width:750px){
	.news{margin-bottom: 20px;}
	.news tr td{padding: 8px 0;font-size: 14px;}
}



























